.jumbotron {
    background-image: url('/Portals/Mayor/Images/ColumbusGA.png')
}
.jumbotron > .jumbotronFilter,
footer > .footerFilter {
  background-color: #ff9966;
}
header .top {
  background-color: #ffaf7a;
}
#playlist-container, #document-list-container {
  font-size:0;
  padding: 0;
  margin: 20px 0 0 0;
  width: 800px;
}
#playlist-container .playlist-item, #document-list-container .document-item {
  font-size:1rem;
  width: 31.5%;
  height: 240px;
  overflow: hidden;
  text-align:center;
  position: relative;
  padding-bottom: 2.5%;
}
#playlist-container .playlist-item {
  display: flex;
}
#playlist-container .playlist-item:hover {
  cursor: pointer;
}
.playlist-item button[name="play"] {
  width:50px;
  height:50px;
  background-color: #cd2a1b;
  border: none;
  border-radius: 100%;
  margin: auto;
  cursor: pointer;
  position: absolute;
  left:50%;
  top:50%;
  z-index:59;
  margin-left: -10%;
  margin-top: -22.5%
}
.playlist-item button[name="play"]::after{
  content: '';
  display: inline-block;
  position: relative;
  top: 1px;
  left: 3px;
  border-style: solid;
  border-width: 10px 0 10px 20px;
  border-color: transparent transparent transparent white;
}
#playlist-container .thumb, #document-list-container .thumb {
  padding-bottom: 8px;
  width:100%;
}
#playlist-container img,  #document-list-container img{
  width: 100%;
}
.flex-row {
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1  */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
